Dlaczego w Polsce serwery zostały na 1.7?

W tym temacie piszcie dlaczego (według Was) polski rynek serwerów Minecraft został na 1.7 (na wersji sprzed ponad 2 lat - 25 października 2013).

Tutaj moje powody:

  • Brak aktualizacji wielu polskich pluginów na tą wersję (LogIt, FunnyGuilds - może ktoś to opublikuje),
  • Brak chęci dużych serwerów na aktualizację (bo po co coś ruszać jak to działa, a aktualizacja może się nie spodobać graczom i dużo pracy poszłoby na marne),
  • Może pozostałości po serwerze hardcore skkf? Któremu na 1.8 żadna edycja nie udała się?
  • Brak aktualizacji “zyczu” na 1.9 (jednak jest, na 1.8 chyba nie było),
  • Najwięksi youtuberzy przestali nagrywać minecrafta na wersji 1.7.

A Wy co o tym sądzicie?

Za nami już wersja 1.9, a większość serwerów stoi nadal na 1.7. Czas to zmienić. Gracze nie aktualizują wersji, gdyż większość serwerów jakie istnieją są (niestety) na 1.7 znaczy, że to nie jest juz wina Zycza, a Wasza. Zaletami takiej zmiany byłyby:

  1. Nowe przedmioty,
  2. Więcej możliwości grzebania w pluginach (Daje wam to więcej ciekawych rzeczy).

Po za tym przypominam także, że każde oprogramowanie trzeba aktualizować SYSTEMATYCZNIE. Dlatego też sądzę, że wszystkie serwery z 1.7 nie powinny juz istnieć.

Jest funnyguilds na 1.9 :slight_smile:

YouTuberzy musieli przestać nagrywać minecrafta bo tego nie dało się oglądać, po za tym wszyscy przeszli na CSa …

Jeżeli to Cię pocieszy to ja robię na 1.8.x. Piona :smiley:

Nie znalazłem FunnyGuilds jar’a na 1.9 :stuck_out_tongue: A tego ludzie potrzebują. Osobiście mam swoją wersję tego pluginu, więc dla mnie to nie jest konieczne, ale dla początkujących, którzy nie potrafią tego skompilować to może być problem.

To samo z LogIt - używa tego pluginu z 80% polskich serwerów, a nie ma dostępnego jar’a na 1.9 :confused:

@immaris Zawsze lepiej niż zostawać na tej wersji z 2013 roku :slight_smile:

@Kukubaczek FunnyGuilds: http://www.mpcforum.pl/topic/1531140-funnyguilds-19/
Projekt związany z Logitem został zakończony w 2014 roku. Aby mieć LogIt’a na wersje 1.9 Możesz zdekompilować plik JAR za pomocą programu jd-gui: https://github.com/java-decompiler/jd-gui/releases/download/v1.4.0/jd-gui-1.4.0.jar

Póki żaden większy serwer nie przejdzie na 1.9 to gracze też nie przejdą.
(chodzi mi tutaj o CraftCore, MC4U itp.)

Nie ma co się oszukiwać, największy boom na MC minął. Teraz na YouTubie widzę albo CS’a, albo Dotę/LoLa. Ci gracze co zostali są na tyle cenni, że nikt nie chce niczego zmieniać (bo nostalgia hardo und motzno).

Ale ten problem dotyka Polski, jakoś zagraniczne serwery są w różnych wersjach, ludzie dalej kręcą filmiki. Trochę ciężko mi zauważyć od czego to zależy. Może po prostu serwery zagraniczne są bardziej unikalne, mają własne rozwiązania, a nie są kopią kopii kopii. A może po prostu ludzie mają tam trochę więcej hajsu, a wiadomo - więcej hajsu, łatwiej utrzymać serwer, więcej ciekawej treści.

To tyle z moich obserwacji, równie dobrze mogą być obciążone subiektywnym spojrzeniem :slight_smile: